/** page_editor_view_new/frontend/220194/589534/20260331170120/37838044/5/37838044/page_editor.css **/
#io3eenczp7{position:relative;background-position:50% 50%;padding-right:0px;padding-left:0px;}#ioenzp0lvi{max-width:100%;margin:0 auto;padding:0;}#iooo1h6ibwk{position:relative;cursor:pointer;}#iomvu8z9po{overflow:unset;--object-fit:cover;--img-position-x:36%;--img-position-y:23%;--background-width:100%;isFixedScroll:scroll;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#iooigt62f3{position:relative;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0));background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;background-width:100;isMouseEffect:0;mouseEffectSpeed:1;--background-width:100;z-index:auto;}#iomvu8z9po .lead-bg-child{width:100%;height:auto;min-height:100%;}#iq81m4{position:relative;}#igkx6d{width:100%;display:block;}#ai-block-settingId-5e79384e-8c9b-4f47-a7f6-fe430a0af3f1{position:relative;}#i719h{position:relative;}#itlj22{position:relative;z-index:auto;}#ai-block-settingId-5da8dbaf-586d-462b-ae03-c104f7489ca7{position:relative;}#ai-block-settingId-611ae987-b1b4-4b38-b52e-3a6ae22cc748{position:relative;}#ios3wf2y3o{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iofcxo4jp7{width:calc(var(--img-zoom) * 1 * 1 * 100%);height:auto;margin-left:calc((100% - var(--img-zoom) * 1 * 1 * 100%) * var(--img-position-x));margin-top:calc((var(--img-setting-height) * 100% - var(--img-zoom) * 1 * 100%) * var(--img-position-y) / var(--img-ratio));}#io4nckrpgo{width:calc(var(--img-zoom) * 1 * 1 * 100%);height:auto;margin-left:calc((100% - var(--img-zoom) * 1 * 1 * 100%) * var(--img-position-x));margin-top:calc((var(--img-setting-height) * 100% - var(--img-zoom) * 1 * 100%) * var(--img-position-y) / var(--img-ratio));}#ioqay7ews2{width:calc(var(--img-zoom) * 1 * 1 * 100%);height:auto;margin-left:calc((100% - var(--img-zoom) * 1 * 1 * 100%) * var(--img-position-x));margin-top:calc((var(--img-setting-height) * 100% - var(--img-zoom) * 1 * 100%) * var(--img-position-y) / var(--img-ratio));}#io3ts0hom3{max-width:100%;min-height:auto;will-change:flex,max-width;flex-direction:column;flex:1 1 100%;display:flex;padding-left:15px;padding-right:15px;padding-top:5px;padding-bottom:5px;}#io50fnxg0v{min-height:125px;will-change:flex,max-width;flex-direction:column;display:flex;padding:0px;max-width:25%;flex:1 1 25%;}#ioih7chn5a{min-height:125px;will-change:flex,max-width;flex-direction:column;display:flex;padding:0px;max-width:25%;flex:1 1 25%;}#ion7fosuos{min-height:125px;will-change:flex,max-width;flex-direction:column;display:flex;padding:0px;max-width:25%;flex:1 1 25%;}#iot1frbe3k{min-height:125px;will-change:flex,max-width;flex-direction:column;display:flex;padding:0px;max-width:25%;flex:1 1 25%;}#ioef5k54if{width:100%;margin-top:10px;margin-bottom:10px;}#iomqihf6ng{width:100%;margin:0px 0px 0px 0px;}#iougqi9vmh{position:relative;padding-right:0px;padding-left:0px;}#io8kf1w1ofh{position:relative;}#iopycb0nbg{position:relative;padding:0px;}#io43mr0e8e{width:100%;margin:10px 0px 0px 0px;}#iorglcwgs3{width:100%;margin-top:10px;margin-bottom:10px;}#ioo26xzbhs{overflow:hidden;--img-con-width:0px;border-radius:10px;width:calc(var(--img-setting-width) * 100%);height:100%;--img-zoom:1;--img-position-x:0.27;--img-position-y:0.71;--img-setting-width:1;--img-setting-height:0.607;--img-ratio:1.0666666666666667;aspect-ratio:calc((var(--img-ratio) / var(--img-setting-height)));}#iolt7e164sj{margin-top:10px;margin-bottom:10px;}#iorn4l7rnb{width:100%;margin:10px 0px 0px 0px;}#iokmbjzwwq{width:100%;margin-top:10px;margin-bottom:10px;}#iorhg8wvdp{overflow:hidden;--img-con-width:0px;border-radius:10px;width:100%;height:100%;}#ioqt7s8zup{margin-top:10px;margin-bottom:10px;}#iobs8b85eni{width:100%;min-height:auto;max-width:100%;padding:0px;}#iokuuikbci{z-index:auto;overflow:unset;}#iokgcndgj9{position:relative;z-index:auto;}#iol19jtof8{z-index:auto;overflow:unset;}#ioletg5q99{position:relative;z-index:auto;}#iozm34chhd{position:relative;z-index:auto;}#ionuxgqixb{position:relative;z-index:auto;}#io93jla2h8{z-index:auto;overflow:unset;}#iod5uxke2f{position:relative;z-index:auto;}#iolw8c8zzvk{z-index:auto;overflow:unset;}#iouuptqpag{position:relative;z-index:auto;}#io4xacnny2{z-index:auto;overflow:unset;}#io16qhesg3{position:relative;z-index:auto;}#iol1gpbn5b{margin-top:10px;margin-bottom:10px;}#ioj54d903r{overflow:hidden;--img-con-width:0px;border-radius:10px;width:calc(var(--img-setting-width) * 100%);height:100%;--img-zoom:1;--img-position-x:0.5;--img-position-y:0.5;--img-setting-width:1;--img-setting-height:0.569;--img-ratio:1;aspect-ratio:calc((var(--img-ratio) / var(--img-setting-height)));}#ion3t4r9bk{position:relative;z-index:auto;}#io2qazbnop{width:100%;margin:10px 0px 0px 0px;}#io3ckgptju{width:100%;margin-top:10px;margin-bottom:10px;}#iokwgf4vod{z-index:auto;overflow:unset;}#ior9q1j1xu{position:relative;z-index:auto;}#ioeh2zi7wp{margin-top:10px;margin-bottom:10px;}#io9s6858zl{overflow:hidden;--img-con-width:0px;border-radius:10px;width:calc(var(--img-setting-width) * 100%);height:100%;--img-zoom:1;--img-position-x:0.14;--img-position-y:0.3;--img-setting-width:1;--img-setting-height:0.763;--img-ratio:1.333931777378815;aspect-ratio:calc((var(--img-ratio) / var(--img-setting-height)));}#iol8r7ggv8i{position:relative;z-index:auto;}#iozzai186h{width:100%;margin:10px 0px 0px 0px;}#io1nd3o9ydf{width:100%;margin-top:10px;margin-bottom:10px;}#io0ttgugh2{z-index:auto;overflow:unset;}#ioolo8vlrd{position:relative;z-index:auto;}@media (min-width: 1200px){#iopycb0nbg{gap:20px;}}@media (max-width: 1024px){#ioo26xzbhs{width:281.2px;height:180.1px;overflow:hidden;}#io4nckrpgo{width:281.2px;height:181.9px;margin-left:0;margin-top:-1px;}#iorhg8wvdp{width:281.2px;height:180.1px;overflow:hidden;}#ios3wf2y3o{width:281.2px;height:181.9px;margin-left:0;margin-top:-1px;}#io3ts0hom3{flex:1 1 100%;max-width:100%;height:auto;}#io50fnxg0v{flex:1 1 100%;max-width:100%;height:auto;}#ion7fosuos{flex:1 1 100%;max-width:100%;height:auto;}#iopycb0nbg{display:grid;grid-template-columns:repeat(4, 1fr);row-gap:0px;column-gap:20px;}#ioih7chn5a{flex:1 1 100%;max-width:100%;height:auto;}#ioj54d903r{width:281.2px;height:175px;overflow:hidden;}#iofcxo4jp7{width:281.2px;height:182.3px;margin-left:0;margin-top:-3.9px;}#iot1frbe3k{flex:1 1 100%;max-width:100%;height:auto;}#io9s6858zl{width:281.2px;height:175px;overflow:hidden;}#ioqay7ews2{width:281.2px;height:182.3px;margin-left:0;margin-top:-3.9px;}}@media (max-width: 767px){#iopycb0nbg{display:flex;grid-template-columns:remove;row-gap:remove;column-gap:remove;}#ioo26xzbhs{width:auto;height:auto;overflow:hidden;}#io4nckrpgo{width:100%;height:auto;margin-left:initial;margin-top:initial;}#iorhg8wvdp{width:auto;height:auto;overflow:hidden;}#ios3wf2y3o{width:100%;height:auto;margin-left:initial;margin-top:initial;}#io3ts0hom3{flex:1 1 100%;max-width:100%;height:auto;margin-bottom:10px;}#io50fnxg0v{flex:1 1 100%;max-width:100%;height:auto;}#ion7fosuos{flex:1 1 100%;max-width:100%;height:auto;}#ioih7chn5a{flex:1 1 100%;max-width:100%;height:auto;}#ioj54d903r{width:auto;height:auto;overflow:hidden;}#iofcxo4jp7{width:100%;height:auto;margin-left:initial;margin-top:initial;}#iot1frbe3k{flex:1 1 100%;max-width:100%;height:auto;}#io9s6858zl{width:auto;height:auto;overflow:hidden;}#ioqay7ews2{width:100%;height:auto;margin-left:initial;margin-top:initial;}}#ai-block-settingId-658bd119-ec5d-4e9d-8a81-12e4a1a5f349{position:relative;}@media (max-width: 1024px){#i05ayg{margin:10px 0 10px 0;padding:0;}}@media (max-width: 767px){#i05ayg{margin:10px 0 10px 0;padding:0;}}#ai-block-settingId-a939cad8-d2c8-4ec0-b546-96a6e77938a1{position:relative;}#ai-block-settingId-7b08cbfa-bfc6-40ea-b26b-16cbd1d9420e{position:relative;}#it8kdu{position:relative;} /* 自定义样式start */#io3eenczp7 {
              padding-top:0px;
              padding-bottom:0px;
            }
            @media (max-width: 992px) {
              #io3eenczp7 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io3eenczp7 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #iougqi9vmh {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iougqi9vmh {
                padding-top:15px;
                padding-bottom:15px;
              }
            }

            @media (max-width: 768px) {
              #iougqi9vmh {
                padding-top:15px;
                padding-bottom:15px;
              }
            }
        #ai-block-settingId-5e79384e-8c9b-4f47-a7f6-fe430a0af3f1 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-5e79384e-8c9b-4f47-a7f6-fe430a0af3f1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-5e79384e-8c9b-4f47-a7f6-fe430a0af3f1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-5da8dbaf-586d-462b-ae03-c104f7489ca7 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-5da8dbaf-586d-462b-ae03-c104f7489ca7 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-5da8dbaf-586d-462b-ae03-c104f7489ca7 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-611ae987-b1b4-4b38-b52e-3a6ae22cc748 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-611ae987-b1b4-4b38-b52e-3a6ae22cc748 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-611ae987-b1b4-4b38-b52e-3a6ae22cc748 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-658bd119-ec5d-4e9d-8a81-12e4a1a5f349 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-658bd119-ec5d-4e9d-8a81-12e4a1a5f349 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-658bd119-ec5d-4e9d-8a81-12e4a1a5f349 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-a939cad8-d2c8-4ec0-b546-96a6e77938a1 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-a939cad8-d2c8-4ec0-b546-96a6e77938a1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-a939cad8-d2c8-4ec0-b546-96a6e77938a1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-7b08cbfa-bfc6-40ea-b26b-16cbd1d9420e {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-7b08cbfa-bfc6-40ea-b26b-16cbd1d9420e {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-7b08cbfa-bfc6-40ea-b26b-16cbd1d9420e {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */